<div class="flex flex-col h-screen m-auto">
  <mat-card *ngFor="let a of [1,2,3,4,5]" class="m-2">
    <mat-card-header>
      <mat-card-title> App {{ a }} </mat-card-title>
      <mat-card-subtitle>App Description</mat-card-subtitle>
    </mat-card-header>
    <mat-card-content>
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsam placeat cupiditate laborum? Est ad nam adipisci explicabo. Voluptatem, fugit sequi quibusdam aut consectetur perferendis facilis earum maxime repellat. Necessitatibus, doloremque.
    </mat-card-content>
    <mat-card-actions>
      <button
        mat-button
        color="primary">
        Revoke
      </button>
    </mat-card-actions>
  </mat-card>
</div>
